<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a2_93_VO_1" petalType="view" />
  <object id="e19_2_93_VO_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_93_VO_1</value>
        <value key="material">Bleistift auf Papier</value>
        <value key="date">1982 oder früher</value>
        <value key="masse">9,0 cm x 8,5 cm</value>
        <value key="comment">
          <line>Diese Zeichnung zeigt das Motiv des, von Anna Oppermann zu diesem Ensemble genannten Stichworten, "Donald Duck auf Wanderschaft".</line>
          <line>
            Die Zeichnung stammt nicht von Anna Oppermann, sondern ist ein Fundstück, wahrscheinlich von Alex Oppermann, s. dazu auch die
            <link ref="a2_93_RU_1">Rückseite</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: keine Angaben auf der Zeichnung selbst. Sie entstand spätestens 1982, da sie auf Fotos vom Ensembleaufbau im Kölnischen Kunstverein in diesem Jahr abgebildet ist, z.B.
            <link ref="z2006">hier</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_93_VO_1</value>
        <value key="material">Pencil on paper</value>
        <value key="date">1982 or earlier</value>
        <value key="masse">9,0 cm x 8,5 cm</value>
        <value key="comment">
          <line>This drawing shows the motif which Anna Oppermann, in her listing of key words for this ensemble, named the "travels of Donald Duck".</line>
          <line>
            The drawing does not originate from Anna Oppermann, but rather is a found item, probably from Alex Oppermann, see also the
            <link ref="a2_93_RU_1">back side</link>
            .
          </line>
          <line />
          <line>
            Dating: no indication on the drawing itself. It originated in 1982 at the latest, since it is pictured on photos from the ensemble installation in the Kölnischer Kunstverein in that year, e.g.
            <link ref="z2006">here</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_93_VO_1" />
    <view id="a2_93_VO_1">
      <img height="132" src="thumbs/a2_93_VO_1.jpg" use="thumb" width="105" />
      <img height="269" src="previews/a2_93_VO_1.jpg" use="pict" width="214" />
      <img height="1361" src="originals/a2_93_VO_1.jpg" use="pict" width="1080" />
      <img height="538" width="428" src="img/a2_93_VO_1_1.jpg" use="pict" />
      <siblings>
        <sibling ref="a2_93_VO_1" petalType="view">
          <img height="132" src="thumbs/a2_93_VO_1.jpg" use="thumb" width="105" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z97" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z97</title>
          <img width="128" height="127" src="img/z97_thumb.jpg" use="thumb" />
          <view ref="a0_K_1" />
        </site>
        <site ref="z111" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z111</title>
          <img width="128" height="128" src="img/z111_thumb.jpg" use="thumb" />
          <view ref="a0_L_1" />
        </site>
        <site ref="z126" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z126</title>
          <img width="128" height="128" src="img/z126_thumb.jpg" use="thumb" />
          <view ref="a0_M_1" />
        </site>
        <site ref="z177" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z177</title>
          <img width="128" height="128" src="img/z177_thumb.jpg" use="thumb" />
          <view ref="a0_P_1" />
        </site>
        <site ref="z285" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z285</title>
          <img width="128" height="127" src="img/z285_thumb.jpg" use="thumb" />
          <view ref="a0_Q_1" />
        </site>
        <site ref="z375" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z375</title>
          <img width="127" height="128" src="img/z375_thumb.jpg" use="thumb" />
          <view ref="a0_S_1" />
        </site>
        <site ref="z473" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z473</title>
          <img width="126" height="128" src="img/z473_thumb.jpg" use="thumb" />
          <view ref="a0_U_1" />
        </site>
        <site ref="z841" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z841</title>
          <img width="127" height="128" src="img/z841_thumb.jpg" use="thumb" />
          <view ref="a2_120_1" />
        </site>
        <site ref="z945" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z945</title>
          <img width="128" height="127" src="img/z945_thumb.jpg" use="thumb" />
          <view ref="a2_18_1" />
        </site>
        <site ref="z4170" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z4170</title>
          <img width="128" height="128" src="img/z4170_thumb.jpg" use="thumb" />
          <view ref="a3_112_1" />
        </site>
        <site ref="z1622" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z1622</title>
          <img width="128" height="128" src="img/z1622_thumb.jpg" use="thumb" />
          <view ref="a3_138_1" />
        </site>
        <site ref="z1898" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z1898</title>
          <img width="128" height="128" src="img/z1898_thumb.jpg" use="thumb" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z2006" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z2006</title>
          <img width="128" height="128" src="img/z2006_thumb.jpg" use="thumb" />
          <view ref="a3_144_1" />
        </site>
        <site ref="z2081" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z2081</title>
          <img width="128" height="128" src="img/z2081_thumb.jpg" use="thumb" />
          <view ref="a3_145_1" />
        </site>
        <site ref="z2143" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z2143</title>
          <img width="128" height="128" src="img/z2143_thumb.jpg" use="thumb" />
          <view ref="a3_146_1" />
        </site>
        <site ref="z2217" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z2217</title>
          <img width="128" height="127" src="img/z2217_thumb.jpg" use="thumb" />
          <view ref="a3_148_1" />
        </site>
        <site ref="z4294" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z4294</title>
          <img width="128" height="127" src="img/z4294_thumb.jpg" use="thumb" />
          <view ref="a3_17_1" />
        </site>
        <site ref="z2960" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z2960</title>
          <img width="128" height="128" src="img/z2960_thumb.jpg" use="thumb" />
          <view ref="a3_71_1" />
        </site>
        <site ref="z3113" petalType="layer">
          <title xml:lang="de">a2_93_VO_1 --- z3113</title>
          <img width="128" height="128" src="img/z3113_thumb.jpg" use="thumb" />
          <view ref="a3_72_1" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

